{
    "tblname": "ragservices",
	"title":"知识库服务集",
    "params":{
		"logined_userorgid":"orgid",
		"sortby":"name",
        "browserfields":{
            "alters":{}
        },  
        "editexclouded":[],
        "toolbar":{
        },  
        "binds":[
        ]
    }   
}
